@font-face{
  font-family: 'komtit';
  src: url(./../fonts/KOMTIT__.ttf);
}
@font-face{
  font-family: 'komtita';
  src: url(./../fonts/KOMTITA_.ttf);
}
@font-face{
  font-family: 'komtitbr';
  src: url(./../fonts/KOMTITBR.ttf);
}
@font-face{
  font-family: 'komtite';
  src: url(./../fonts/KOMTITE_.ttf);
}
@font-face{
  font-family: 'komtitg';
  src: url(./../fonts/KOMTITG_.ttf);
}
@font-face{
  font-family: 'komtitk';
  src: url(./../fonts/KOMTITK_.ttf);
}
@font-face{
  font-family: 'komtitp';
  src: url(./../fonts/KOMTITP_.ttf);
}
@font-face{
  font-family: 'komtits';
  src: url(./../fonts/KOMTITS_.ttf);
}
@font-face{
  font-family: 'komtitt';
  src: url(./../fonts/KOMTITT_.ttf);
}
@font-face{
  font-family: 'komtittl';
  src: url(./../fonts/KOMTITTL.ttf);
}
@font-face{
  font-family: 'komtitw';
  src: url(./../fonts/KOMTITW_.ttf);
}
@font-face{
  font-family: 'komtitwr';
  src: url(./../fonts/KOMTITWR.ttf);
}

html, body {
  font-family: 'Raleway', sans-serif;
}


/* welcome styles */

.button, .button:link, .button:visited {
  text-transform: uppercase;
  text-decoration: none;
  font-size: 1rem;
  padding: 10px 30px;
  border-radius: 30px;
  letter-spacing: .2rem;
  background-color: white;
  color: black;
}

.title_welcome {
  font-family: komtit;
}

.subtitle_welcome{
  font-family: komtit;
  font-size: 1.7rem;
}

.button_size{
  width: 195px;
  height: 54px;
}


/* opinions styles */
.img-overlay-wrap {
  position: relative;
  display: inline-block;
}

.img-overlay-wrap-svg {
  display: block;
  height: 200px;
  width: auto;
}



.img-overlay-wrap-img {
  width: 115px;
  height: 90px;
}

.img-overlay-wrap-png {
  height: 250px;
}

.img-rotate-1 {
  transform: rotate(45deg)
}

.img-rotate-4 {
  transform: rotate(260deg)
}

.img-rotate-5 {
  transform: rotate(-20deg)
}

.img-rotate-6 {
  transform: rotate(20deg)
}

.icon_svg {
  fill: #F9E7B9;
  height: 400px;
  width: 400px;
}

.container_message {
  position: relative;
  display: inline-block;
}

.text_message {
  font-family: komtita;
  position: absolute;
  z-index: 2;
  top: 40%;
  text-align: center;
  padding: 0rem 3rem;
  font-size: 1rem;
}

.title_message {
  font-family: komtit;
  position: absolute;
  top: 22%;
  z-index: 2;
  color: #BD8C0F;
  padding: 0 4rem;
  font-size: 1.8rem;
}
.irene_message{
  position: absolute;
  top: 70%;
}

/* home styles */
.title{
  padding-left: 1rem;
  font-family: komtit;
  font-size: 2.5rem;
  font-weight: bold;
}
.name-hive{
  font-family: komtitk,'Knewave', cursive;
  color: #232323;
}

.more {
  position: absolute;
  height: 270px;
  bottom: 0%;
  right: 0%;
}

.img_wrap{
  position: relative;
  display: inline-block;
}

.hive_1{
  display: inline-block;
  width: 35%;
  height: 100%;
}
.hive_2{
  display: inline-block;
  width: 25%;
  height: 100%;
}
.credits{
  display: inline-block;
  width: 25%;
  height: 100%;
}
.margin_anchor{
  display: inline-block;
  width: 10%;
  height: 100%;
}

/* .hive_1{
  position: absolute;
  top:0%;
  left: 0%;
}
.hive_2{
  position: absolute;
  top:0%;
  left: 0%;
}
.credits{
  position: absolute;
  top:0%;
  left: 0%;
} */



/* valores styles */
.inclusion_img_size{
  height:100%
}

.title-valores{
  color: #BD8C0F;
}

/* creadores styles */
.title_message_creadores {
  font-family: komtita;
  position: absolute;
  top: 18%;
  left: 31%;
  z-index: 2;
  color: #BD8C0F;
  font-size: 1.4rem;
}

.text_message_creadores {
  font-family: komtita;
  position: absolute;
  z-index: 2;
  top: 29%;
  left: 0%;
  padding: 0rem 4rem;
  font-weight: bold;
  font-size: .9rem;
}

.list{
  position: absolute;
  top: 45%;
  left: 13%;
}

.icon_svg_creadores {
  fill: #F9E7B9;
  height: 450px;
  width: 450px;
}

/* inspiration styles */
.title_message_inspiration {
  font-family: komtit;
  position: absolute;
  top:22%;
  left: 17%;
  z-index: 2;
  color: #BD8C0F;
}

.text_message_inspiration {
  font-family: komtita;
  position: absolute;
  z-index: 2;
  top: 33%;
  left: 8%;
  padding: 0rem 3rem;
  font-size: 1.2rem;
}

.button_container{
  display: inline;
}

.icon_inspiration {
  height: 400px;
  width: 400px;
}

.icon_creadores {
  height: 400px;
  width: 400px;
}

.icon_svg_inspiration {
  fill: #F9E7B9;
  height: 350px;
  width: 350px;
}

.irene_message_inspiration{
  position: absolute;
  top: 20%;
  left: 38%;
}

.crear_comic{
  font-family: komtita;
  font-size: 18px;
  position: absolute;
  top: 100%;
  left: 4%;
  font-weight: bold;
  color: black;
  text-align: center;
  padding: 0 1rem;
}

.manual_title{
  font-family: komtit;
  font-size: 2rem;
  color: #BD8C0F;
}

.manual_description{
  font-family: komtita;
  font-size: 1.4rem;
}

/* situation cards */

.img_size{
  width: 450px;
  height: auto;
}
.no_border{
  border: none;
}
.text_card{
  font-family: komtita;
  font-size: 1.8rem;
}
.frame_text{
  padding: 1rem;
  background-color: #BD8C0F;
}

.description_panel{
  font-family: komtita;
  font-size: 18px;
  position: absolute;
  top: 35%;
  left: 4%;
  font-weight: bold;
  color: black;
  text-align: center;
  padding: 0 1rem;
}

/* no paddin no margin */
.no_p_m{
  padding: 0;
  margin: 0;
}

.symbols{
  font-family: komtita;
  font-size: 4rem;
  padding: 2rem 0rem 0 2rem;
}